#app {
  font-family: 'Futura-Normal', arial;
  font-size: 18px;
  font-weight: 100;
  background: #fcfcfc;
  height: 100%;
  align-content: flex-start;

  .content-wrapper {
    height: calc(100% - 70px - 15px);
    margin-top: 15px;
  }
}
